
.btn-braintree-on {
     color: #ffffff;
     background-color: #219653;
     border-color: #219653;
 }
.btn-braintree-on:hover,
.btn-braintree-on:focus,
.btn-braintree-on.focus,
.btn-braintree-on:active,
.btn-braintree-on.active,
.open > .dropdown-toggle.btn-braintree-on {
    color: #219653;
    background-color: #ffffff;
    border-color: #219653;
}

.btn-braintree-off {
    border-color: #219653;
}
.btn-braintree-off:hover,
.btn-braintree-off:focus,
.btn-braintree-off.focus,
.btn-braintree-off:active,
.btn-braintree-off.active,
.open > .dropdown-toggle.btn-braintree-off {
    border-color: #219653;
}

.fixed_spacing {
    font-family: "Lucida Console", "Lucida Sans Typewriter", monaco, "Bitstream Vera Sans Mono", monospace;
    /*font-family: monospace;*/
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
}

.tight-content-wrapper {
    padding: 5px 15px;
}

.display-text {
    color: var(---text-body);
}

.display-text:hover{
    color: #E82227;
}

.photo-fill {
    width: 140px;
    padding-left: 2px;
    padding-right: 2px;
}

.camera-property {
    height: 80px;
}


.body-toolbar {
    padding: 20px;
    margin-bottom: 10px;
    /* border-bottom: 1px solid #ddd; */
}

.body-footer {
    padding: 20px;
    /*font-size: 14px;*/
    color: #ffffff;
    border-top: 1px solid #ddd;
    background-color: #333333;
    min-height: 100px;
}

.footnote {
    font-size: 11px;
    font-weight: lighter;
    color: #777777;
}


.panel-title {
    font-size: 16px;
}

.subtitle {
    margin-top: 10px;
    font-size: 14px;
    opacity: 1;
}

@media (max-width: 768px) {
    .panel-title {
        font-size: 14px;
    }

    .subtitle {
        font-size: 12px;
    }

    .body-footer {
        padding: 10px;
    }
}

@media (max-width: 480px) {
    .panel-title {
        font-size: 12px;
    }

    .subtitle {
        font-size: 10px;
    }

    .body-footer {
        padding: 5px;
    }
}

.light-text {
    font-size: 14px;
    font-weight: 300;
}

.table-caption {
    font-weight: lighter;
    padding-right: 10px;
}

.table-data {
    font-weight: lighter;
    text-align: right;
}

.plan-review-header {
    margin: 20px 0 0 0;
    padding-bottom: 2px;
    background-color: var(---row-dark);
    border-bottom-color: #BBBBBB;
    border-bottom-width: 1px;
    border-bottom-style: solid;

}
.plan-review-heading {
    padding-top: 5px;
    padding-bottom: 2px;
    font-size: 18px;
    white-space: nowrap;
    /*overflow:hidden;*/
}
.plan-review-item {
    font-size: 14px;
    font-weight: 500;
    white-space: nowrap;
}

.plan-review-item p {
    margin-top: 0;
    margin-bottom: 2px;
}

.plan-review-row {
    margin: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}
.plan-review-total {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top-color: #BBBBBB;
    border-top-width: 1px;
    border-top-style: solid;

}

.bg-lt-blue {
    /*background-color: #a3d7ff;*/
    background-color: #DDF0FF;
}

.bg-lt-gray {
    /*background-color: #a3d7ff;*/
    background-color: #dddddd;
}

.plan-review-body {
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 40px;
    border-radius: 4px;
    color: #2C3230;
    background-color: #FFFFFF;
    width: 100%;
}
.plan-review-inner-body {
    padding: 20px;
    border-radius: 4px;
    border-color: #BBBBBB;
    border-width: 1px;
    border-style: solid;
    min-height: 100px;
}

.col-xs-3.plan-review-heading,
.col-xs-3.plan-review-item,
.col-xs-2.plan-review-heading,
.col-xs-2.plan-review-item {
    padding-left: 10px;
    padding-right: 10px;
}

@media (max-width: 1200px) {
    .plan-review-heading {
        font-size: 16px;
    }
    .plan-review-item {
        font-size: 12px;
    }
    .plan-review-body {
        padding: 16px;
    }
    .plan-review-inner-body {
        padding: 16px;
    }
}

@media (max-width: 640px) {
    .plan-review-heading {
        font-size: 15px;
    }
    .plan-review-item {
        font-size: 12px;
    }
    .plan-review-body {
        padding: 12px;
    }
    .plan-review-inner-body {
        padding: 12px;
    }
    .col-xs-3.plan-review-heading,
    .col-xs-3.plan-review-item,
    .col-xs-2.plan-review-heading,
    .col-xs-2.plan-review-item {
        padding-left: 1px;
        padding-right: 1px;
    }
}
@media (max-width: 480px) {
    .plan-review-heading {
        font-size: 14px;
        padding-right: 1px;
        padding-left: 1px;
    }
    .plan-review-item {
        font-size: 12px;
        padding-right: 1px;
        padding-left: 1px;
    }
    .plan-review-body {
        padding: 6px;
    }
    .plan-review-inner-body {
        padding: 6px;
    }
    .col-xs-3.plan-review-heading,
    .col-xs-3.plan-review-item,
    .col-xs-2.plan-review-heading,
    .col-xs-2.plan-review-item {
        padding-left: 0;
        padding-right: 0;
    }
}

.plan-charge-body {
    padding: 10px;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 4px;
    color: #2C3230;
    background-color: #FFFFFF;
}

.footer .footer-menu li {
    display: inline-block;
    padding: 5px 15px;
}

.footer-menu ul {
    list-style-type: none;
}

.footer-menu a {
    cursor: pointer;
    text-decoration: none;
    color: #2a2a29;
}

.footer-menu a:hover {
    color: #E82227;
}


/* Braintree Hosted Fields styling classes*/
.braintree-hosted-fields-focused {
    border: 1px solid #0275d8;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

.braintree-hosted-fields-focused.focused-invalid {
    border: 1px solid #ebcccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(100,100,0,.6);
}

.action-history-title {
    background-color: var(---row-dark);
    color: var(---text-body);
    padding: 10px;
}

.action-history-container {
    background-color: var(---background);
    max-height: 600px;
    overflow-y: auto;
    padding: 10px;
}

.action-history-header {
    background-color: var(---row-dark);
    padding: 4px;
}

.action-history-pending-detail {
    font-weight: 400;
    padding: 4px;
}

.action-history-completed-detail {
    font-weight: 400;
    padding: 8px;
}

.full-popover-image {
    width: 400px;
}

.popover-image-box {
    background-color: #2d2d2d;
    /*width: 440px;*/
    padding: 10px;
    z-index: 1060;
    display: inline-block;
}

.rb-thin {
    border-right-style: solid;
    border-right-color: #3b3b3b;
    border-right-width: thin;
}

.mh400 {
    min-height: 400px;
}

.menu-button {
    margin-bottom: 10px;
    width: 150px;
}

.fixed-width-150 {
    width: 150px;
}

.max-width-300 {
    max-width: 300px;
}

